libncursesw6 binary package in Ubuntu Hirsute s390x

 The ncurses library routines are a terminal-independent method of
 updating character screens with reasonable optimization.
 .
 This package contains the shared libraries necessary to run programs
 compiled with ncursesw, which includes support for wide characters.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2021-02-24 22:23:56 UTC Published Ubuntu Hirsute s390x release main libs Required 6.2+20201114-2build1
  • Published
  • Copied from ubuntu hirsute-proposed s390x in Primary Archive for Ubuntu
  Deleted Ubuntu Hirsute s390x proposed main libs Required 6.2+20201114-2build1
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2021-02-24 22:25:00 UTC Superseded Ubuntu Hirsute s390x release main libs Required 6.2+20201114-2
  • Removed from disk .
  • Removal requested .
  • Superseded by s390x build of ncurses 6.2+20201114-2build1 in ubuntu hirsute PROPOSED
  • Published
  • Copied from ubuntu hirsute-proposed s390x in Primary Archive for Ubuntu
  2021-02-26 00:10:08 UTC Deleted Ubuntu Hirsute s390x proposed main libs Required 6.2+20201114-2
  • Removed from disk .
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2021-01-02 15:50:09 UTC Superseded Ubuntu Hirsute s390x release main libs Required 6.2+20201114-1
  • Removed from disk .
  • Removal requested .
  • Superseded by s390x build of ncurses 6.2+20201114-2 in ubuntu hirsute PROPOSED
  • Published
  • Copied from ubuntu hirsute-proposed s390x in Primary Archive for Ubuntu
  2021-01-03 18:10:08 UTC Deleted Ubuntu Hirsute s390x proposed main libs Required 6.2+20201114-1
  • Removed from disk .
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-12-07 17:48:54 UTC Superseded Ubuntu Hirsute s390x release main libs Required 6.2+20200918-1
  • Removed from disk .
  • Removal requested .
  • Superseded by s390x build of ncurses 6.2+20201114-1 in ubuntu hirsute PROPOSED
  • Published
  • Copied from ubuntu hirsute-proposed s390x in Primary Archive for Ubuntu
  2020-12-08 18:10:09 UTC Deleted Ubuntu Hirsute s390x proposed main libs Required 6.2+20200918-1
  • Removed from disk .
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-11-19 22:11:19 UTC Superseded Ubuntu Hirsute s390x release main libs Required 6.2-1
  • Removal requested .
  • Superseded by s390x build of ncurses 6.2+20200918-1 in ubuntu hirsute PROPOSED
  • Published
  • Copied from ubuntu groovy-proposed s390x in Primary Archive for Ubuntu

Source package